---
username: icarious
fullname: Aditya Som
email:
- icarious@parabola.nu
- icarious@hacari.org
groups:
- fellows
shell: "/bin/bash"
extra:
  other_contact: XMPP:icarious at gnuos dot in | Freenode:icarious
  roles: Parabola Hacker, FSDG Bug Reporter, Wiki Editor, Live ISO Developer
  website: https://gnuos.in
  yob: 1988
  location: Kolkata, West Bengal, India
  languages: English, Bengali, Hindi
  interests: Free Software/ Free Culture, Computer Security, Travelling, Photography,
    Cooking, Knowledge
  favorite_distros: Parabola GNU/Linux-libre, FireFly GNU+Linux
